import { api } from '@/services/api';
import { request } from '@umijs/max';
type Page = {
  pageSize: number | string,
  pageNum: number | string
}

interface Params extends Page {
  appType: string,//应用类型
}
/**应用列表 */
export async function appList(params: Params) {
  return request(api + '/admin/app/list', {
    method: 'GET',
    params
  });
}